package ru.forbion.f7cloud.feature.files

sealed class FileOpenAction {
    data class Image(val path: String, val title: String) : FileOpenAction()
    data class External(val path: String, val mimeType: String, val title: String) : FileOpenAction()
}
